body {
	margin: 0;
  background: #ffffff;
  background-image:url(../images/bg_image.jpg);
  background-repeat: no-repeat;
  color: #333;
  font-family: Georgia, serif;
  font-size: 12px;
  height: auto;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {line-height: 22px;}

h1 {
	font-family:Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding-top: 20px;
  color:#6fa41d;
}

p {
  font-family: Georgia, serif;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #4986aa;
}

.container_12,
.container_16,
.container_24 {
  background-repeat: repeat-y;
}

.container_12 {
	margin-bottom: 20px;}
	
.container_16 {
  background-image: url(../images/footer-bg-image.png);
  background-repeat:no-repeat;
}

.container_24 {
  background-image: url(../img/24_col.gif);
}

.wrap {
      margin: 0 auto;
      background-color: #fff;
	  width:960px;
	  padding-top: 15px;
	  padding-bottom: 10px; }
	  
.top-content-wrap {
      margin: 0 auto;
	  width:960px;
	  padding-top: 10px;
	  padding-bottom: 20px;}
	  
.footer-wrap {
      margin: 0 auto;
	  width:960px;
	  padding-top: 10px; 
	  }
	  
.width560 {
	width: 560px;
	margin: 10px;
	float:left;
    padding: 0px 10px 10px 10px;
}

.width320 {
	width: 320px;
	height: 550px;
	margin: 50px 10px 10px 10px;
	float:left;
    padding: 216px 10px 0px 10px;
	background-image:url(../images/form-bg.png);
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 16px;
}

.inputboxcontact {
	width: 260px;
	height: 20px;
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
}

.radiobox {
	margin-top: 5px;
	padding-left: 5px;
}

hr {border: none;
border-top: dashed 1px #afcbdb;
color: #ffffff;
background-color: #ffffff;}